@import url('colorTheme.css');
.header .logo img { height: 60px;}
.header-fixed .header.header-fixed-shrink .logo img { height: 30px; }
.header-fixed .header.header-fixed-shrink .logo img { max-width: unset;}
li a, a { color: #27d7c7;}
li a:hover, a:hover { color: #26bac8;}


.owl-item .item img {width: 100%;}
.owl-item {margin-right: 30px;}
.up-30 { margin-top: -30px; }

